<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="mn">
<context>
    <name>UkuiShortcut::VolumeShortcut</name>
    <message>
        <source>Volume</source>
        <translation>ᠳᠤᠤᠭᠠᠷᠴᠠ ᠵᠢᠨ ᠬᠡᠮᠵᠢᠶ᠎ᠡ</translation>
    </message>
</context>
</TS>
